/******************
    User custom CSS
    ---------------

    In this file you can add your own custom CSS
    It will be loaded last, so you can override any other property.
    Also, it will never be updated. So if you inheritate a core template and just add here some CSS, you'll still benefit of all the updates
*/

.logo-container>img {
  max-height: 120px;
  height: 100%;
  padding: 15px;
  width: auto;
}

.navbar-default .navbar-collapse {
    background-image: url('../files/topo-formularios-padrao2.png');
}

.fruity .navbar {
    background-color: #fff;
    background-image: url('../files/topo-formularios-padrao2.png');
    box-shadow: 0 3px 3px rgb(132 136 138 / 10%);
    border-radius: 0 !important;
}

.question-text {
  color:#ffffff;
}

.question-title-container {
  padding-top: 1em;
  padding-bottom:1em;
  background-color:#193282;
}

.group-description {
    color:#fff;
}

.fruity .well {
    background-color:#630507;
}

.survey-name {
    text-align:left;
}
.survey-description {
    text-align:left;
}

.li.sub-heading {
	font-weight: bold;
	padding-top: 1em;
	margin-bottom: 1em;
}

.mytooltip
{
    cursor: pointer;
    text-decoration: underline;
    font-weight: normal;
    color: black;
}

.li.radio-item label, 
.li.checkbox-item label 
{
    width: 100%;
}
.answer-item .tooltip .tooltip-inner 
{
    max-width: 75%;
    margin: auto;
    background-color: #745924;
    color: #FFFFFF;
    text-align: left;
    font-size: 15px;
    border-radius: 8px;
    /* box-shadow */
    box-shadow: rgba(0,0,0,0.8) 0 0 30px;
    border-collapse: collapse;
}

.navbar-action-link {
    padding-right: 8em;
    margin-top: 60px;
}

.fruity .navbar a.animate {
    text-decoration: none;
    border: none;
    background-color: #e80000;
    border-radius: 25px;
    padding: 10px;
    box-shadow: rgba(0,0,0,0.8) 0 0 30px;
    border-collapse: collapse;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
}

.fruity .navbar a.animate:hover{
    background-color: #1460a6;
    color: white;
}

.numeric-item input[data-number='1'] {
    text-align: left;
}

/*///////////////////////////////////
CONFIGURAR BOTAO UPLOAD JUNTO AO MULTIPLE SHORT TEXT (ENDEREÇO)
*/
.question-container.merge-bottom {
	margin-bottom: 0;
	border-bottom: 0 none;
}
	
.question-container.merge-top {
	margin-top: -1px;
	border-top: 0 none;
}
	
.question-container.hide-question-text .question-title-container {
	display: none;
}

.question-container.question-text-blank .question-title-container {
	background-color: #ffffff;
	padding-bottom: 0;
}

.question-text-blank .question-text {
	color: #000000;
}

.question-text-blank input[type="text"] {
    margin: -30px 0 0 0;
}
	
.fruity .action--ls-button-submit {
    color: darkblue;
    background-color: white;
}

.fruity .well {
    background-color: #ffffff;
}


/*##########################*/
/* TOOLTIP HOVER USADO NA ELEIÇÃO CONSELHO
/*##########################*/
@import url('https://fonts.googleapis.com/css?family=Raleway:200,200i,400,400i,500,500i,700,700i');
/*tipped element. should be inline-block or block*/
.qtip {
  display: inline-block;
  position: relative;
  cursor: pointer;
  border-bottom: 0.05em dotted #3bb4e5;
  box-sizing: border-box;
  font-style: normal;
  transition:all .25s ease-in-out
}
.qtip:hover {color:#069;border-bottom:0.05em dotted #069}
/*the tip*/
.qtip:before {
  content: attr(data-tip);
  font-size: 14px;
  position: absolute;
  background: rgba(10, 20, 30, 0.85);
  color: #fff;
  line-height: 1.2em;
  padding: 0.5em;
  font-style: normal;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  min-width: 120px;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-family: sans-serif;
  letter-spacing: 0;
  font-weight: 600
}
.qtip:after {
  width: 0;
  height: 0;
  border-style: solid;
  content: '';
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out
}
.qtip:hover:before,
.qtip:hover:after {
  visibility: visible;
  opacity: 1
}
/*right*/
.qtip.tip-right:before {
  right: 0;
  top: 50%;
  transform: translate(calc(100% + 8px), -50%);
  box-sizing: border-box;
  border-radius: 3px;
}
.qtip.tip-right:after {
  border-width: 8px 8px 8px 0;
  border-color: transparent rgba(10, 20, 30, 0.85) transparent transparent;
  right: -8px;
  top: 50%;
  transform: translate(0, -50%);
}
/* ###################################
/* FIM TOLLTIP
/* ###################################